prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIutils
Description: Utilities used by the OpenIPMI library.
Version: 2.0.32
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils
Cflags: -I${includedir}
